[Config]
App=BrowserCare\BrowserCare.exe
SetupExe=BrowserCare.exe
AppURL=http://downloads.auslogics.com/en/browser-care/browser-care-setup.exe
AppDLName=browser-care-setup.exe
AppParms=
Setup=SP- /VERYSILENT /SUPPRESSMSGBOXES /DIR="Assets\3rd Party Tools\BrowserCare"
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=0
RunInCMD=0

